<!DOCTYPE html>
<html>
<head>
  <title>Connexion OAuth avec Google</title>
</head>
<body>
    <h1>mot de passe oublie</h1>
    <form action="http://localhost:3000/auth/send-verify-password" method="POST">
        <input type="text" />
        <input type="submit" />
    </form>

</html>
